SETXATTR(2)

NOM
setxattr, lsetxattr, fsetxattr - Fixer les attributs étendus

SYNOPSIS
#include <sys/types.h>
#include <attr/xattr.h>

int setxattr (const char *chemin, const char *nom,
              const void *valeur, size_t taille, int options);
int lsetxattr (const char *chemin, const char *nom,
               const void *valeur, size_t taille, int options);
int fsetxattr (int descripteur, const char *nom,
               const void *valeur, size_t taille, int options);

DESCRIPTION
Les attributs étendus sont des paires nom: valeur associées aux in